/* --------- COLLAPSIBLE PANELS ----------*/
h2, h3, p, ol, ul, li, table {
    margin: 0px;
    padding: 0px;
}
.container-margin{
    margin-top:10px;
    padding-left:8px;
    padding-right:8px;
}
.welcome-text{
    padding-top:10px;
    padding-bottom:15px;
}
.expandable-panel {
    width:100%;
    position:relative;
    min-height:50px;
    overflow:auto;
    margin-bottom: 20px;
}
.expandable-panel-heading {
    width:100%;
    cursor:pointer;
    min-height:50px;
    clear:both;
    background-color:#447ED0;
    position:relative;
}
.expandable-panel-heading:hover {
    color:#8AC73C;
}
.expandable-panel-heading h2 {
    padding:14px 10px 9px 15px;
    font-size:18px;
    line-height:20px;
    color:#FFFFFF;
}
.expandable-panel-content {
    padding:20px 0 0 0;
    margin-top:-999px;
}
.expandable-panel-content p {
    padding:4px 0 6px 0;
}
.expandable-panel-content p:first-child  {
    padding-top:10px;
}
.expandable-panel-content p:last-child {
    padding-bottom:15px;
}
.icon-close-open {
    width:20px;
    height:20px;
    position:absolute;
    background-image:url(../images/icon-close-open.png);
    right:15px;
}
.expandable-panel-content img {
    float:right;
    padding-left:12px;
}
.header-active {
    background-color:#8AC73C;
}
td.item_name{
    width:65%;
}
td.item_price{
    width:10%;
}
td.item_qty{
    width:10%;
}
td.item_total{
    width:15%;
}
.menu-table h3{
    font-size:1.2em;
    font-weight:400;
    margin-bottom:10px;
}
.btn-primary{
    background-color: #00ADEF;
    border-color: #00ADEF;
}
.totals{
    font-size:18px;
    text-align: right;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}
.form-error{
    color:red;
    font-weight:700;
}